
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-7bff3a9b { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-c9569665 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-6530d2c5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-8876e5fa { font-size: 34px; margin-right: var(--size-xxs); }
.l-abdb9d5e { font-size: 24px; font-weight: 600; }
.l-ea1d625d { -ms-overflow-style: none; scrollbar-width: none; }
.l-cc8a6f04 { display: none; }
.l-bb61447d { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-c03632e6 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-c03632e6:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-ab586b8a { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-c3637d58 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-c3637d58:hover { transform: scale(1.05); }
.l-c3637d58 svg { fill: var(--color-text-light); }
.l-96995fea { display: none; }
.l-bb3da1b1 .l-96995fea { display: inline; }
.l-bb3da1b1 .l-60ca452a { display: none; }
.l-f9864b76 { display: none; }
.l-c3312425 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-235b2c4d { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-8876e5fa { font-size: 28px; }
.l-abdb9d5e { font-size: 20px; }
.l-bb61447d { gap: var(--size-xxs); }
.l-55b211cd { display: none; }
.l-f9864b76 { display: block; }
.l-c3312425.l-80960410 { display: flex; width: 100%; }
 }
.l-d12ad316 { position: relative; }
.l-d12ad316 .l-f9e1bcc7 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-71d263f7 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-ac28b9d8 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ac28b9d8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ac28b9d8 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-71d263f7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-bd85858b { text-align: center; }
 }
.l-8069fd12 { display: flex; align-items: center; gap: var(--size-m); }
.l-0a128f5d { flex: 1; }
.l-a72518f4 { position: relative; padding: var(--size-m); }
.l-a72518f4::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-7d909998 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-8069fd12 { flex-direction: column; align-items: stretch; }
.l-0a128f5d { flex: auto; }
.l-a72518f4 { padding: var(--size-m) var(--size-s); }
.l-a72518f4::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-a72518f4 { text-align: center; }
 }
.l-7b4afc61 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7b4afc61 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7b4afc61 { padding: var(--size-s); }
 }
.l-2c2e09b8 { width: 60%; }
.l-82d8e053 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-82d8e053::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-0c6b85be { flex: 1; }
.l-7f33e56d { position: relative; height: 100%; }
.l-7f33e56d::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-062838da { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-2618b1fc { flex-direction: column; }
.l-2c2e09b8 { width: 100%; }
.l-82d8e053 { flex-direction: column; }
.l-82d8e053::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-7f33e56d { display: flex; justify-content: flex-start; align-items: center; }
.l-7f33e56d::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-062838da { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-2c2e09b8 { text-align: center; }
.l-82d8e053::before { left: 57px; }
.l-7f33e56d::before { left: 50px; }
.l-062838da { font-size: 32px; flex: 0 0 75px; }
 }
.l-11079f27 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-11079f27 li { flex: 1; }
.l-670aa2d5 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-107bd907 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-11079f27 { flex-direction: column; }
.l-670aa2d5 { text-align: center; min-width: auto; }
 }
.l-13c23bfa { display: flex; align-items: center; gap: var(--size-m); }
.l-a7389eb6 { flex: 1; }
.l-09fe6cf1 { flex: 1; }
@media screen and (max-width: 768px) { .l-13c23bfa { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-09fe6cf1 { text-align: center; }
 }
.l-1b6dd136 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-847935a1 { text-align: center; }
.l-1b6dd136 { column-count: 1; }
 }
.l-3709282c { width: 60%; }
.l-7ec8205b { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-5cc13254 { flex: 1; }
.l-3201beee { position: relative; }
.l-3201beee::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-c0080c37::before { display: none; }
@media screen and (max-width: 870px) { .l-326d433e { flex-direction: column; }
.l-3709282c { width: 100%; }
.l-7ec8205b { display: grid; grid-template-columns: 1fr 1fr; }
.l-7ec8205b::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-7ec8205b::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-3201beee::before { display: none; }
 }@media screen and (max-width: 576px) { .l-3709282c { text-align: center; }
.l-7ec8205b { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-7ec8205b::before { display: none; }
.l-7ec8205b::after { display: none; }
.l-3201beee::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-c0080c37::before { display: none; }
 }
.l-f1cd8681 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-0892f0e9 { grid-column: span 3; }
.l-5ceec6ce { aspect-ratio: 3/2; grid-column: span 2; }
.l-be4266a4 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-f1cd8681 { grid-template-columns: 1fr; }
.l-5ceec6ce { grid-column: span 3; }
 }
.l-77a72fdf { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-905ecc4d { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-b9968445 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-b9968445 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-77a72fdf { padding: 0; flex-direction: column-reverse; }
.l-905ecc4d { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-b9968445 { text-align: center; }
 }
.l-02503222 { text-align: center; }

.l-f6847953 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3788376c { flex: 1; }
.l-cb7e9bb8 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-4242b7d3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-4c2e3bea { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f6847953 { flex-direction: column; gap: var(--size-m); }
.l-3788376c { text-align: center; }
 }@media screen and (max-width: 576px) { .l-cb7e9bb8 { gap: var(--size-s); }
.l-4242b7d3 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-1c1d9676 { position: relative; }
.l-1fdcc90f::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-cd163e68 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-f49f9ace { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-11219fe4 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-11219fe4 li:last-child .l-e05d1c9c { border-bottom: none; }
.l-e05d1c9c { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-e05d1c9c[open] .l-04b1ef30 { transform: rotate(45deg); }
.l-e05d1c9c .l-89c5b22f { padding-bottom: var(--size-s); }
.l-3dd6f479 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-3dd6f479::-webkit-details-marker { display: none; }
.l-04b1ef30 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-04b1ef30 svg { fill: var(--color-text); }
.l-89c5b22f { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-1fdcc90f::before { width: 100%; }
.l-cd163e68 { flex-direction: column; }
.l-f49f9ace { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-11219fe4 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-3dd6f479 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-04b1ef30 { width: 24px; height: 24px; }
.l-04b1ef30 svg { width: 16px; height: 16px; }
.l-89c5b22f { padding-bottom: var(--size-xs); }
 }
.l-5a79cc75 { padding: 0; }
@media screen and (max-width: 1280px) { .l-bb8b9aa5 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-5a79cc75 { padding: 0 var(--wrapper-padding); }
.l-6a029a2d { column-count: 1; }
.l-bb8b9aa5 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-6a029a2d { text-align: center; }
 }
.l-29cd6e50 { text-align: center; }

.l-8dbb7337 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-4a4f9a57 { flex: 0 1 560px; }
.l-93f7cf31 { flex: 1 1 630px; }
.l-c1c3386b { flex: 1; }
.l-20aa434a { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-36155f6c { flex: 1; }
.l-14b585d3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-8a3bc702 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-8dbb7337 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-4a4f9a57 { flex: auto; }
.l-93f7cf31 { flex: auto; width: 100%; }
.l-20aa434a { margin-top: var(--size-s); }
.l-36155f6c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-14b585d3 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4a4f9a57 { text-align: center; }
.l-20aa434a { flex-direction: column; }
.l-36155f6c { flex: auto; text-align: center; }
.l-14b585d3 { align-items: center; }
 }
.l-085083f4 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-9fef26f1 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-0903f548 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-ad7df2c3 { display: none; }
.l-2e76a607 { width: 100%; }
.l-3a01d65e { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-31e6c3b3 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-5ccbb61d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-7ef8d6ac { fill: var(--color-text); }
.l-6669cad9 { stroke: var(--color-text); }
.l-eeb51643 { stroke: var(--color-text); }
.l-9b5b1039 { display: flex; flex-direction: column; }
.l-5a96d602 { width: 100%; height: 300px; }
.l-3505ef1e { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-085083f4 { flex-direction: column-reverse; }
.l-9fef26f1 { flex-direction: column-reverse; justify-content: flex-start; }
.l-0903f548 { flex: 1; }
.l-262b094c { display: none; }
.l-ad7df2c3 { display: block; text-align: center; }
.l-3a01d65e { justify-content: space-evenly; }
.l-5a96d602 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-9fef26f1 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-5ccbb61d { margin-right: 0; }
.l-9b5b1039 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-9fef26f1 { text-align: center; }
.l-0903f548 { padding: var(--size-s); }
.l-3a01d65e { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-31e6c3b3 { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-4da42703 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-f820e4ce { padding-bottom: var(--size-m); }
.l-06386c9b { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-941ac4e3 { display: flex; gap: var(--size-s); width: 80%; }
.l-fa80d780 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-2dc61854 { display: flex; justify-content: flex-start; width: 270px; }
.l-2e70576e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-e3acad56 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-379a66ef { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7d2f77e4 { font-size: 36px; margin-right: var(--size-xs); }
.l-5bb4552b { font-size: 24px; font-weight: 600; }
.l-8d83a449 { width: 80%; }
.l-bab4c1e3 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-7da28a53 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-25e9883f { flex: 1; }
.l-c7a05bb2 { margin-left: var(--size-s); }
.l-9b7926d6 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-06386c9b { flex-direction: column; gap: var(--size-l); }
.l-941ac4e3 { width: 100%; }
.l-fa80d780 { width: 100%; }
.l-8d83a449 { width: 100%; }
.l-bab4c1e3 { justify-content: space-between; }
.l-7da28a53 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-941ac4e3 { flex-direction: column; }
.l-fa80d780 { flex-direction: column; align-items: flex-start; }
.l-9b7926d6 { flex-direction: column; align-items: flex-start; }
.l-2dc61854 { width: 100%; }
.l-bab4c1e3 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-7da28a53 { flex-direction: column; }
.l-c7a05bb2 { margin: var(--size-xs) 0 0; }
 }
.l-dcec95b1 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-dcec95b1 svg { fill: var(--color-text-light); }
.l-7e85e1ba { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-dcec95b1 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e4d4b8b2 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-1ca75534 { display: block; }
.l-29d054cb { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e4d4b8b2 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-29d054cb { gap: var(--size-xxs); }
.l-8b682851 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-57f02042 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-2f9f3e06 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-239bdb3a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-21ef5cab { font-size: 34px; margin-right: var(--size-xxs); }
.l-66b0582e { font-size: 24px; font-weight: 600; }
.l-0905db71 { -ms-overflow-style: none; scrollbar-width: none; }
.l-56a999f1 { display: none; }
.l-70e643ef { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-ba814446 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-ba814446:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-886b0f45 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-4af51f49 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-4af51f49:hover { transform: scale(1.05); }
.l-4af51f49 svg { fill: var(--color-text-light); }
.l-3dacd0b4 { display: none; }
.l-22bfa9c0 .l-3dacd0b4 { display: inline; }
.l-22bfa9c0 .l-787d3f45 { display: none; }
.l-7fc2fcf6 { display: none; }
.l-346f721d { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-49ce4f95 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-21ef5cab { font-size: 28px; }
.l-66b0582e { font-size: 20px; }
.l-70e643ef { gap: var(--size-xxs); }
.l-31ebb75a { display: none; }
.l-7fc2fcf6 { display: block; }
.l-346f721d.l-96855e6e { display: flex; width: 100%; }
 }
.l-f58d0532 * + * { margin-top: var(--size-xs); }
.l-f58d0532 ul { list-style: disc; }
.l-f58d0532 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-d24815c0 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-63bae9fe { padding-bottom: var(--size-m); }
.l-3b5fbaa4 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a7074f58 { display: flex; gap: var(--size-s); width: 80%; }
.l-cee25230 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-b5b1029a { display: flex; justify-content: flex-start; width: 270px; }
.l-c5e7a75e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-6f19447c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-5a2d3194 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-91a08b80 { font-size: 36px; margin-right: var(--size-xs); }
.l-38ade689 { font-size: 24px; font-weight: 600; }
.l-63d0e745 { width: 80%; }
.l-a4d727e7 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-5e2d8acf { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-d6a97f3c { flex: 1; }
.l-9d4a8f1a { margin-left: var(--size-s); }
.l-263610ba { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3b5fbaa4 { flex-direction: column; gap: var(--size-l); }
.l-a7074f58 { width: 100%; }
.l-cee25230 { width: 100%; }
.l-63d0e745 { width: 100%; }
.l-a4d727e7 { justify-content: space-between; }
.l-5e2d8acf { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a7074f58 { flex-direction: column; }
.l-cee25230 { flex-direction: column; align-items: flex-start; }
.l-263610ba { flex-direction: column; align-items: flex-start; }
.l-b5b1029a { width: 100%; }
.l-a4d727e7 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-5e2d8acf { flex-direction: column; }
.l-9d4a8f1a { margin: var(--size-xs) 0 0; }
 }
.l-ff1ff214 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-ff1ff214 svg { fill: var(--color-text-light); }
.l-de10292a { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-ff1ff214 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-095c8420 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f9396b9c { display: block; }
.l-d6743f2a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-095c8420 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-d6743f2a { gap: var(--size-xxs); }
.l-93d45d22 { width: 100%; }
 }
.l-a34cd7d0 * + * { margin-top: var(--size-xs); }
.l-a34cd7d0 ul { list-style: disc; }
.l-a34cd7d0 ul li { margin-left: 16px; }

.l-7bf40094 * + * { margin-top: var(--size-xs); }
.l-7bf40094 ul { list-style: disc; }
.l-7bf40094 ul li { margin-left: 16px; }

.l-deb02fbc * + * { margin-top: var(--size-xs); }
.l-deb02fbc ul { list-style: disc; }
.l-deb02fbc ul li { margin-left: 16px; }
